/* CSS Document */

/* MGWのすべてのページはこのCSSを適用しています。基本的にこのファイルを書き直す必要はありません。 */



body{

background-image:url(shered/bg.gif);

margin-top:20px;

margin-bottom:20px;

font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"

}



/* テキストリンク色 */

a:link{

color:#006600;

font-weight:bold;

text-decoration:none

}

a:visited{

color:#669900;

text-decoration:none;

}

a:hover{

color:#006600;

text-decoration:underline;

}

a:active{

color:#006600;

}



#wrap{

width:100%;

height:100%;

text-align:center;



}



#base{

margin-left:auto;margin-right:auto;

width:800px;



background-color:#FFFFFF;

padding:10px 0px 10px 0px;

border-top-style:solid;

border-top-width:1px;

border-top-color:#CCCCCC;

border-left-width:1px;

border-left-color:#CCCCCC;

border-left-style:solid;

border-right-width:1px;

border-right-color:#CCCCCC;

border-right-style:solid;

border-bottom-style:solid;

border-bottom-width:1px;

border-bottom-color:#CCCCCC;

}



#header{

width:800px;

height:80px;

}

#logo{

width:300px;

height:59px;

float:left;

margin-bottom:10px;

}

#headmenu{

width:480px;

height:21px;

padding-top:18px;

border-width:1px;

text-align:right;

margin-bottom:10px;

float:right;

}



img.menu{

margin-right:10px;

}

img.menu2{

margin:0px;

}



img.banner{

margin-top:5px;

margin-bottom:5px;

}



img.bannertop{

margin-top:10px;

margin-bottom:5px;

}

img.bannerbottom{

margin-top:5px;

margin-bottom:10px;

}



#bar{

width:800px;

height:20px;

clear:both;

margin-bottom:0px;

}



#menu{

width:140px;

margin-top:20px;

margin-left:0px;

padding:0px;

margin-right:10px;

/*background-color:#F2F1F1;*/

float:left;

}



#menu ul{

margin:0;

padding:0;

list-style:none;

}

#menu li{

margin:0;

padding:0;

width:140px;

height:20px;

text-indent:-9999px;

}

#menu li a{

text-decoration:none;

display:block;

width:140px;

height:20px;

}

#menu li #pcshogi{

background:url(shered/shogi.gif) no-repeat;

}

#menu li #pcigo{

background:url(shered/igo.gif) no-repeat;

}

#menu li #pcmar{

background:url(shered/mahjong.gif) no-repeat;

}

#menu li #psthreeigo{

background:url(shered/igo.gif) no-repeat;

}

#menu li #pstwoshogi{

background:url(shered/shogi.gif) no-repeat;

}

#menu li #pstwomar{

background:url(shered/mahjong.gif) no-repeat;

}

#menu li #pspshogi{

background:url(shered/shogi.gif) no-repeat;

}

#menu li #pspmar{

background:url(shered/mahjong.gif) no-repeat;

}

#menu li #pspigo{

background:url(shered/igo.gif) no-repeat;

}

#menu li #pspkei{

background:url(shered/keiba.gif) no-repeat;

}

#menu li #dsshogi{

background:url(shered/shogi.gif) no-repeat;

}

#menu li #dsigo{

background:url(shered/igo.gif) no-repeat;

}

#menu li #dsmar{

background:url(shered/mahjong.gif) no-repeat;

}

#menu li #dsetc{

background:url(shered/etc.gif) no-repeat;

}

#menu li #touroku{

background:url(shered/user_toroku.gif) no-repeat;

}

#menu li #shop{

background:url(shered/e_shop.gif) no-repeat;

}

/* メニューのマウスオーバー用 */

#menu li #pcshogi:hover{

background:url(shered/shogi2.gif) no-repeat;

}

#menu li #pcigo:hover{

background:url(shered/igo2.gif) no-repeat;

}

#menu li #pcmar:hover{

background:url(shered/mahjong2.gif) no-repeat;

}

#menu li #psthreeigo:hover{

background:url(shered/igo2.gif) no-repeat;

}

#menu li #pstwoshogi:hover{

background:url(shered/shogi2.gif) no-repeat;

}

#menu li #pstwomar:hover{

background:url(shered/mahjong2.gif) no-repeat;

}

#menu li #pspshogi:hover{

background:url(shered/shogi2.gif) no-repeat;

}

#menu li #pspmar:hover{

background:url(shered/mahjong2.gif) no-repeat;

}

#menu li #pspigo:hover{

background:url(shered/igo2.gif) no-repeat;

}

#menu li #pspkei:hover{

background:url(shered/keiba2.gif) no-repeat;

}

#menu li #dsshogi:hover{

background:url(shered/shogi2.gif) no-repeat;

}

#menu li #dsigo:hover{

background:url(shered/igo2.gif) no-repeat;

}

#menu li #dsmar:hover{

background:url(shered/mahjong2.gif) no-repeat;

}

#menu li #dsetc:hover{

background:url(shered/etc2.gif) no-repeat;

}

#menu li #touroku:hover{

background:url(shered/user_toroku2.gif) no-repeat;

}

#menu li #shop:hover{

background:url(shered/e_shop2.gif) no-repeat;

}





#titl{

margin-top:20px;

margin-bottom:10px;

padding:0px;

width:630px;

height:60px;

}



#contents{

width:630px;

margin-top:20px;

padding:0px;

float:right;

}



#shortcutbar{

text-align:left;

width:620px;

height:20px;

margin-top:10px;

padding-left:0px;

font-size:small;

}

/* PICKUPとNEW用のCSSです。 */

#pickup{

margin-top:12px;

margin-bottom:10px;

}

/* PICKUPとNEW用のCSSです。こちらを適用すると見えなくなります。 */

#pickup2{

margin-top:12px;

margin-bottom:10px;

display:none;

}



#text{

text-align:left;

margin-top:12px;

margin-bottom:10px;

}

#text2{

width:620px;

text-align:left;

margin-top:40px;

margin-bottom:40px;

}





/* 文中大見出し */

h1{

font-size:larger;

font-weight:bold;

margin-bottom:2em;

margin-top:2em;

}

h1.shosai{

font-size:x-large;

font-weight:bold;

margin-bottom:2em;

margin-top:0px;

color:#009900;

}

/* 文中小見出し */

h2{

font-size:medium;

font-weight:bold;

margin-bottom:1em;

margin-top:2em;

}



/* これを適用するとテキストが緑色になります。 */

p.qs{

font-size:small;

font-weight:bold;

color:#009900;

}

/* 本文の段落は必ず<p>で囲ってください。 */

p{

font-size:small;

font-weight:normal;

line-height:2em;

margin-bottom:2em;

}

.txt{

font-size:small;

}



.red{

color:#993300;

}



#text ul{

font-size:small;

font-weight:bold;

}

#text li{

list-style-type:decimal;

font-size:small;

font-weight:normal;

list-style-position:inside;

}



table{

border:1px solid #ffffff;

margin-top:20px;

margin-left:0px;

padding:5px;

margin-bottom:20px;

empty-cells:show;

text-align:left;

}



/* テーブルセル緑 */

/* 奇数の段はこれを適用してください */



tr.one{

background-color:#C9F4CB;

font-size:small;

}

/* テーブルセルグレー */

/* 偶数の段はこれを適用してください */

tr.two{

background-color:#F2F1F1;

font-size:small;



}



/* 最新情報 */

#newtitle{

margin-bottom:10px;

}



p.new{

font-size:smaller;

line-height:2em;

}



#new1{

width:144px;

margin-right:14px;

margin-bottom:20px;

font-size:smaller;

line-height:2em;

text-align:left;

float:left

}

#new2{

width:144px;

margin-right:14px;

margin-bottom:20px;

font-size:small;

line-height:12pt;

text-align:left;

float:left

}

#new3{

width:144px;

margin-right:14px;

margin-bottom:20px;

font-size:small;

line-height:12pt;

text-align:left;

float:left

}

#new4{

width:144px;

margin-right:10px;

margin-bottom:20px;

text-align:left;

font-size:small;

line-height:12pt;

float:right;

}



/* トップページの詳細ボタンを可視状態にします */

/* 見えないようにするにはidをshosai2に書き換える */

#shosai{

text-align:right;

margin-top:10px;

}



/* トップページの詳細ボタンを不可視状態にします */

/* 見えるようにするにはidをshosaiに書き換える */

#shosai2{

text-align:right;

margin-top:10px;

display:none;

}



/* フッタ */

#footer{

width:800px;

height:100px;

clear:both;

margin-top:20px;

font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;

font-size: 10px;

color: #333333;

line-height: 13px;

}

img.ftline{

margin-bottom:20px;

}



img.ftline2{

margin-top:10px;

margin-bottom:10px;

}



#ftleft{

width:490px;

height:60px;

text-align:left;

float:left;

padding-left:10px;

}

#ftright{

width:290px;

height:60px;

text-align:right;

float:right;

}



/* ここからは詳細用のCSSです。 */

#one{

width:630px;

height:360px;

text-align:left;

margin-right:10px;

margin-top:12px;

margin-bottom:20px;

}

.kakaku{

font-size:medium;

}

#pack{

width:260px;

margin-right:20px;

float:left;

}

#shosaitext1{

width:340px;

text-align:left;

padding-right:10px;

font-size:small;

line-height:2em;

float:right;

}

#gazou{

width:620px;

margin-top:20px;

margin-bottom:20px;

}

#gazou1{

text-align:left;

font-size:small;

line-height:2em;

width:300px;

float:left;

}

#gazou2{

text-align:left;

font-size:small;

line-height:2em;

width:300px;

float:right;

}

#etc{

text-align:left;

clear:both;

width:630px;

margin-top:20px;

margin-bottom:20px;

padding-right:10px;

font-size:x-small;

line-height:1.5em;

}

#buy{

text-align:right;

margin-bottom:30px;

}





#gotop{

margin-top:20px;

margin-bottom:10px;

margin-right:10px;

text-align:right;

font-size:smaller;

}

#gotop{

margin-top:20px;

margin-bottom:10px;

margin-right:10px;

text-align:right;

font-size:smaller;

clear:both;

}